import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-log-analysis',
  templateUrl: './log-analysis.component.html',
  styles: []
})
export class LogAnalysisComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
